{
	"ident": 1021,
	"order": 6,
	"objtype": "kComponent",
	"componentlib": "jsComboBox",
	"componentctrl": "ComboBox",
	"properties": {
		"::contenttip": "",
		"::listheight": 10,
		"::listname": "",
		"active": true,
		"alpha": 255,
		"ariadescribedby": "",
		"arialabel": "",
		"arialabelledby": "",
		"autocapitalize": "kJSAutoCapitalizeNone",
		"autocorrect": false,
		"backalpha": 255,
		"backcolor": "kJSThemeColorBackground",
		"bordercolor": "kJSThemeColorBorder",
		"bordericonstyle": null,
		"borderradius": "4",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Lists",
				"iconid": "comboboxcontrol1+16x16",
				"default": false
			}
		},
		"contenttiptextcolor": "kColorDefault",
		"contextmenu": "",
		"cssclassname": "",
		"dataname": "",
		"dateformat": "kJSFormatNone",
		"dateformatcustom": "",
		"defaultdisabledappearance": true,
		"defaultinactiveappearance": true,
		"defaultline": 1,
		"defaulttext": "",
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disabledefaultcontextmenu": false,
		"disablesystemfocus": true,
		"dragmode": "kNoDragging",
		"dropliststyle": "kJSDropListStyleDefault",
		"dropmode": "kAcceptNone",
		"effect": "kJSborderDefault",
		"enabled": true,
		"events": "",
		"extraspace": 20,
		"fieldstyle": "",
		"font": 1,
		"fontsize": 11,
		"fontstyle": "kPlain",
		"horzpadding": 14,
		"inputborderstyle": "kJSInputBorderStyleOutlined",
		"label": "",
		"labelfontsize": 8,
		"labelhottextcolor": "kColorDefault",
		"labeliscontenttip": false,
		"labelposition": "kJSLabelPosBorder",
		"labeltextcolor": "kColorDefault",
		"linestyle": 1,
		"listcolumn": "1",
		"negallowed": true,
		"nexttabobject": "",
		"numberformat": "",
		"preventlayoutanimation": false,
		"removefromtaborder": false,
		"scrollshadowcolor": "RGBA(kColorDefault,50)",
		"scrollshadowwidth": 0,
		"selectedlinecolor": "kJSThemeColorPrimary",
		"selectedlinetextcolor": "kColorDefault",
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"textcolor": "kColorDefault",
		"tooltip": "",
		"userinfo": "",
		"visible": true
	},
	"screensizes": [
		{
			"name": "kSSZDesktop",
			"left": 320,
			"top": 120,
			"width": 150,
			"height": 44,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		}
	]
}
